<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<addon id="plugin.video.king365tv" name="KING365 TV" version="3.0" provider-name="MikkM">
  <requires>
    <import addon="xbmc.python" version="2.1.0"/>
	<import addon="script.module.addon.common" />
  </requires>
  <extension point="xbmc.python.pluginsource" library="init.py">
        <provides>video</provides>
  </extension>
  <extension point="xbmc.addon.metadata">
    <summary lang="en"></summary>
	<website>http://www.king365tv.com</website>
	<email>contact@king365tv.com</email>
    <platform>all</platform>
  </extension>
</addon>